/* Общая часть, которую имеет смысл копировать во все шаблоны */
* { font-family: Arial, Verdana, sans-serif }
html { font-size: 100.01% }
body { padding: 0; margin: 0; font-size: 62.5% }
div { padding: 0; margin: 0 }
img { border: 0; padding: 0; margin: 0 }
td { vertical-align: top; padding: 4px }
form { padding: 0; margin: 0 }
ul { padding: 0; margin: 0; vertical-align: top; list-style-position: inside }
li { padding: 0; margin: 0 }
form { padding: 0; margin: 0 }
fieldset { padding: 0; margin: 0 }
select { margin: 2px 0 }
vertical { overflow:hidden; line-height:30px; position:relative; white-space:nowrap; width:30px; height:200px; border:1px solid #999; }

table.design { padding: 0; margin: 0; border-spacing: 0; empty-cells: show; border-collapse: collapse; width: 100%; table-layout: fixed }
.dbg { display:block; border: #888 1px solid }
.invis { display: none }

/* Компоненты дизайна сайта */
#all { width: 990px; padding: 0; margin: 0 auto; background: inherit; color: #131313; position: relative }
#main { padding: 0; border-left: #f7f8fa 2px solid; border-right: #f7f8fa 2px solid; position: relative; background: #e5e7ed;  top: 247px; z-index: 100; border-radius: 12px; margin: 0 45px 257px 47px; z-index: 101; }
#content { border-radius: 12px; min-height: 700px; position: relative; padding: 0 20px 70px 230px; background: #e5e7ed; color: inherit; font-size: 1.4em; line-height: 150%;  box-shadow: inset 0 0 10px rgba(255,255,255,0.9); text-align: justify }
#title { position: absolute; top: 0; left: 0px; width: 100%; background: url('/template/scentre/title-bg.jpg') #aeb1ce ; height: 306px; }
#title_inner {  background: url('/template/scentre/title.jpg'); height: 306px; max-width: 1168px; min-width: 990px; background-repeat: no-repeat; background-position: center; margin: auto }
#footer { background: url('/template/scentre/sublogo.jpg'); background-repeat: no-repeat; height: 120px; color: #fff; text-align: center; margin: 0 45px 0 47px; font-size: 1.6em; color: #0b2d6b; padding-left: 224px }
#footer address { float: right; font-style: normal; text-align: right; color: #152342; font-size: 14px; line-height: 125%; margin-right: 6px }
#footer address p { margin: 0 }
#footer address a { color: #152342; text-decoration: underline }
#footer address small { font-size: 80% }

/* Левое меню */
#leftcol { position: absolute; left: 20px; width: 176px; top: 25px; }
#leftcol h2, #rightcol h2 { margin: 0; color: #364258; padding: 0 ; font-size: 1.8em; font-weight: normal; text-align: center; line-height: 30px }
#leftcol ul, #rightcol ul { display: block; list-style: none; margin: 4px 2px; padding: 0 5px; font-size: 1.4em; font-weight: normal;  background: url('/template/scentre/bgall.jpg') #eaeaea;  }
#leftcol li, #rightcol li { padding: 10px 0 10px 45px; line-height: 11px; border-top: #929292 1px solid; background: url('/template/scentre/item.png'); background-repeat: no-repeat;  background-position: 0 -224px }
#leftcol li:first-child { border: 0 }
#leftcol li a { color: #131313; text-decoration: none; font-family: "FranklinGothic-Medium"; }
.leftmenu2 { border: #a4a5a8 1px solid; border-radius: 8px; background: #f6f6f6; margin-bottom: 16px; font-family: "FranklinGothic-Medium", "Arial",  sans-serif; box-shadow: 0 0 8px rgba(0,0,0,0.33); }

/* Правый блок */
#rightcol { position: absolute; right: 20px; width: 210px; top: 345px }

/* Верхнее меню */
#topmenu { position: absolute; right: 40px; top: 211px;  height: 36px; background-repeat: no-repeat; z-index: 100; 
background: url('/files/site0/upload/buttons.png'); background-position: right -132px; padding-right: 46px }
#topmenu li { float: left; list-style: none; display: block; font-size: 1.3em; font-weight: bold; height: 36px; text-align: center; background: url('/files/site0/upload/buttons.png'); width: 134px; margin-left: -25px; line-height: 42px }
#topmenu li.active { background: url('/files/site0/upload/buttons.png'); background-position: 0 -36px  }
#topmenu li a { display: block; color: #1c625c; text-decoration: none; margin-left: -8px; text-transform: uppercase; text-shadow: #fff 1px 1px }
#topmenu li.active a { color: #001e6a }
#topmenu li a small { font-size: 0.9em; display: block; text-transform: lowercase }

#content h1 { color:  #01658a; font-size: 24px; font-weight: normal; margin-top: 0px; font-family: FedraSerifAPro-Normal, Times, serif; text-align: center }
#content h2 { color:  #01658a; font-size: 20px; font-weight: normal; margin: 12px 0px 4px 0; font-family: FedraSerifAPro-Normal, Times, serif; text-align: center }
#content h3 { font-size: 16px; font-weight: normal; margin: 6px 0px 2px 0; font-family: FedraSerifAPro-Normal, Times, serif; text-align: center }
#content h1 { padding-top: 24px }
#content a { color: #002369; }
#content a:visited { color: #0e54ab }

/* Элементы сайта */
#firstblock { min-height: 680px; }
#rightnews { width: 190px; float: right; margin: 0 -10px 20px 25px; line-height: 125%; text-align: left; text-indent: 0 }
a#allnews { display: block; font-weight: bold; text-align: right; font-size: 110%; color: #07296f }
#secondblock, #thirdblock, #fourthblock { clear: both; margin-left: -210px }
#secondblock { position : relative }

#social { float: left; width:  225px; }
#future { float: left; width:  340px; padding: 0 20px; line-height: 140% }
#rnd { float: right}
#random { margin: auto; width: 232px; margin-left: 20px; text-align: left; margin-left: -10px }
#random_top { height: 36px; background: url('/template/scentre/random1.gif')}
#random cite { display: block; background: #fff; border-left: #bebfc3 1px solid; border-right: #bebfc3 1px solid; padding: 2px 10px; font-family: Verdana; line-height: 125% }
#content #random cite a { color: #131313; text-decoration: none }
#random_bottom { height: 14px; background: url('/template/scentre/random1.gif'); background-position: bottom}
.vsep { width: 1px; height: 380px; background: #fff; float: left; border-right: #7e8388 1px solid; margin-top: 50px }

#content p { text-indent: 1.25em }
#content #calendar { display: block; text-align: center; font-size: 120%; text-transform: uppercase; background: url('/template/scentre/item.png');
background-position: 0 -390px; background-repeat: no-repeat; width: 190px; margin: 20px auto; line-height: 40px; color: #002f69;  }
#calend_block {  position: absolute; width: 816px; left: -3px; top: -60px; margin: auto;
background: #fff; border: #a4a5a8 1px solid; opacity: 0.94; display: none; padding: 20px; border-radius: 24px; z-index: 125; box-shadow: 0 0 15px rgba(0,0,0,0.4); }
.hfeed { display: block; list-style: none }
.hfeed abbr { display: block }
.hfeed .hentry {  padding: 12px 0 }
.hfeed .hentry .published { border: 0 }
#rightnews .hfeed .published { color: #00236b; font-weight: bold }
#future ul { list-style: none }
#future .news a { color: #ae440b; font-size: 120%; text-align: center; font-weight: normal; text-decoration: none; display: block; margin-top: 10px }
.tags ul { list-style: none; display: block; margin-top: 30px }
.tags li { float: left; padding: 0 4px; font-weight: bold; line-height: 1.2em  }
#random .tags a {  color: #002f69; }

#photo { background: #b4b4b4; border: #9a9b9d 1px solid; padding: 12px; border-radius: 16px; box-shadow: 0 0 15px rgba(0,0,0,0.33); position: relative }
#photo_inner { border-radius: 16px; padding: 25px 60px; background: url('/template/scentre/bgall.jpg') #eee; background-position: 0 -238px }
#photo_left {  display:block; position: absolute; left: -12px; top: 68px;  height: 60px; width: 51px; background: url('/files/site0/upload/buttons.png'); background-position: 0 -72px  }
#photo_right {  display:block; position: absolute; right: -12px; top: 68px;  height: 60px; width: 51px; background: url('/files/site0/upload/buttons.png'); background-position: -86px -72px }
#scroller { height: 118px; overflow: hidden;  position: relative; }
.scroller_inner {  white-space: nowrap; position: absolute  }
.scroller_inner li { background: #fff; padding: 3px; float: left; margin-right: 24px; height: 112px; width: 150px; overflow: hidden; border-radius: 3px; text-align: center }
.scroller_inner li img { padding: 0; margin: 0 }

#forum { display: block; width: 112px; margin: 15px auto; }

#content .services { display: block; list-style: none; background: #f3f4f7; border-radius: 12px; padding: 18px; text-align: left ; line-height: 120% }
#content .services a.leftlink { display: block; border: 0; float: left; margin-right: 20px; padding-bottom: 15px }
#content .services li { display: block; border-top: #4c4c4c 1px dotted; padding-top: 25px; padding-bottom: 15px; clear: both }
#content .services li:first-child { border: 0; margin:0; padding: 0 }
#content .services a.mainlink { color: #037a65; display: block; margin-bottom: 12px; font-size: 120%; font-weight: bold }

#content .picblock { }
#content .picblock .picinner { float: left; margin: 0 22px 20px 0; padding: 0; width: 400px; overflow: hidden }
#content .picblock ul { list-style: none }
#content .picblock li { display: block; float: left; width: 190px; padding: 0 3px 0 18px; height: 36px; line-height: 90%; 
overflow: hidden; text-align: left; font-size: 110%; background: url('/template/scentre/picitem.gif'); background-repeat: no-repeat }
#content .picblock a { display: block; color: #2349a6; text-decoration: underline;  font-family: "FranklinGothic-Medium", "Arial",  sans-serif;  }
#content .picblock a:visited { color: #151515}

a.external { padding-right: 13px; background: url('/template/typ2/external.gif'); background-repeat: no-repeat; background-position: right }
a.ozon { padding-right: 18px; background: url('/template/scentre/ozon.gif'); background-repeat: no-repeat; background-position: right }
a.button_fb, a.button_twitter, a.button_rss { display: block; float: left; height: 45px; width: 45px; margin-right: 12px; margin-top: 30px; background: url('/template/scentre/item.png') #fff; background-repeat: no-repeat;  }
a.button_fb { background-position: 4px -262px; margin-left: 20px }
a.button_twitter { background-position: 4px -303px; }
a.button_rss { background-position: 4px -344px; }

.infotable { width: 100%; border-collapse: collapse }
.infotable td, .infotable th { border: #493725 1px solid }
.infotable p { font-size: 90%; padding: 0; margin: 0 }

.author { font-size: 90%; text-align: right; font-style: italic; color: #999 }
a.back { display: block; text-align: center; font-size: 125%; text-decoration: underline; color: #0280c8; padding: 10px 10px; margin-top: -16px }
#soc_buttons { padding-top: 20px }

#content #crumbs { position: absolute; bottom: 10px; width: 640px }
#content #crumbs div { margin: 16px 0; padding: 4px 16px; border: #AEB1CE 1px dotted; line-height: 120%; }

#content .galleria { height: 600px; background: #fff; border-radius: 12px;  }
#content .galleria .galleria-container { background: none  }
#content .galleria .galleria-stage { padding-top: 28px }
#content .galleria .galleria-info { top: 0px; width: auto }
#content .galleria .galleria-thumb-nav-left, #content .galleria .galleria-thumb-nav-right { background-color: #999 }
#content .galleria .galleria-info-text { background: none; }
#content .galleria .galleria-info-title { color: #000 }

#content .taglist ul { list-style : none; line-height: 120% }
#content .taglist li { margin: 12px 0 }
#content .taglist h3 { display: inline }
#content .taglist div { display: inline }
#content .taglist .date { font-size: 80%; color: #666 }
#content .taglist .descr { display: block }

.gallery_list { padding: 10px 0; }
.gallery_list li { padding: 1% 2%; width: 180px; float: left; list-style: none; font-size: 12px; text-align: left; position: relative }
.gallery_list li a.gallery_link { border: #A4A5A8 1px solid; display: block; padding: 12px; border-radius: 8px; height: 180px; text-decoration: none; background: #eee }
.gallery_list li a.gallery_link:hover { background: #fff }
.gallery_list li .type_link { block; clear: both; margin: -30px 0 20px 0; display: block; text-align: center; }
.gallery_list li img { display: block; float: left; margin-right: 5px; width: 100px }
.gallery_socio li { width: 240px;  }
.gallery_socio li a.gallery_link { height: 170px }
.gallery_socio { margin: auto; width: 524px }

.poll legend { display: none }
.poll fieldset { border: 0; padding: 0 }
#content .poll p { font-weight: bold; text-indent: 0; text-align: center }
.poll ul { list-style: none; font-size: 80%; line-height: 120% }
.poll li { padding: 4px 0 }
.poll .poll_result { padding-right: 40px }
.poll .poll_result_value { float: right; margin-right: -40px; font-size: 1.6em }
.poll .poll_result_line { height: 12px; background: #C6C9EB; border: #A4A5A8 1px solid; }
.poll .poll_ok { color: #01658a; text-align: center; font-size: 90%; line-height: 120% }
.poll .poll_error { color: #8a6501; text-align: center; font-size: 90%; line-height: 120% }
.poll .poll_button { text-align: center }
.poll .poll_button button { background-image: url('https://imgs.smartresponder.ru/forms/users/177578/parts/subscribe/422604/bg.png'); height: 26px; width: 108px; border-radius: 6px; background-position: 0% 50%; background-repeat: repeat repeat; margin: 6px 0 }

/* Шрифты */
@font-face {
    font-family: 'FranklinGothic-Medium';
    src: url('/template/scentre/fonts/framd.eot');
    src: url('/template/scentre/fonts/framd.eot#iefix') format('embedded-opentype'),
         url('/template/scentre/fonts/framd.woff') format('woff'),
         url('/template/scentre/fonts/framd.ttf') format('truetype'),
         url('/template/scentre/fonts/framd.svg#framd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FedraSerifAPro-Normal';
    src: url('/template/scentre/fonts/fedraserifproanormal.eot');
    src: url('/template/scentre/fonts/fedraserifproanormal.eot#iefix') format('embedded-opentype'),
         url('/template/scentre/fonts/fedraserifproanormal.woff') format('woff'),
         url('/template/scentre/fonts/fedraserifproanormal.ttf') format('truetype'),
         url('/template/scentre/fonts/fedraserifproanormal.svg#fedraserifproanormal') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* CSS для "левых" устройств */
@media print {
  #all { min-width: 100%; max-width: 100%; width: 100%}
  #frame1, #frame2, #frame3, #main { border: 0; margin: 0; padding: 0; }
  #content { border: 0; color: #000; padding: 0 0 2em 0; margin: 0; position: static; min-height: 1em }
  #topmenu { display: none }
  #topline, #newsline { display: none }
  #title { display: none }
  #leftcol, #rightcol { display: none }
  #footer { color: #000; padding: 0; margin: 0; height: auto }
  #footer address { padding: 0; margin: 0 }
  #footer a#terms { display: none }
  a.external { padding: 0; background: none }
  #textcms { display: none }
  #subline { display: none }
  .infotable { width: 99%; }
  #content table tr { page-break-inside: avoid; }
  #soc_buttons { display: none }
}

@media handheld {
  #title { display: none }
  #leftcol, #topmenu, #topline { position: static }
  #frame1, #frame2, #frame3, #main, #content { margin: 0; padding: 0; min-height: 100px; min-width: auto }
  #all { min-width: 100%; max-width: 100%; width: 100%}
  .leftblock { float: none }
}

/*
 * FullCalendar v1.5.3 Stylesheet
 *
 * Copyright (c) 2011 Adam Shaw
 * Dual licensed under the MIT and GPL licenses, located in
 * MIT-LICENSE.txt and GPL-LICENSE.txt respectively.
 *
 * Date: Mon Feb 6 22:40:40 2012 -0800
 *
 */


.fc {
	direction: ltr;
	text-align: left;
	}
	
.fc table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	
html .fc,
.fc table {
	font-size: 1em;
	}
	
.fc td,
.fc th {
	padding: 0;
	vertical-align: top;
	}



/* Header
------------------------------------------------------------------------*/

.fc-header td {
	white-space: nowrap;
	}

.fc-header-left {
	width: 25%;
	text-align: left;
	}
	
.fc-header-center {
	text-align: center;
	}
	
.fc-header-right {
	width: 25%;
	text-align: right;
	}
	
.fc-header-title {
	display: inline-block;
	vertical-align: top;
	}
	
.fc-header-title h2 {
	margin-top: 0;
	white-space: nowrap;
	}
	
.fc .fc-header-space {
	padding-left: 10px;
	}
	
.fc-header .fc-button {
	margin-bottom: 1em;
	vertical-align: top;
	}
	
/* buttons edges butting together */

.fc-header .fc-button {
	margin-right: -1px;
	}
	
.fc-header .fc-corner-right {
	margin-right: 1px; /* back to normal */
	}
	
.fc-header .ui-corner-right {
	margin-right: 0; /* back to normal */
	}
	
/* button layering (for border precedence) */
	
.fc-header .fc-state-hover,
.fc-header .ui-state-hover {
	z-index: 2;
	}
	
.fc-header .fc-state-down {
	z-index: 3;
	}

.fc-header .fc-state-active,
.fc-header .ui-state-active {
	z-index: 4;
	}
	
	
	
/* Content
------------------------------------------------------------------------*/
	
.fc-content {
	clear: both;
	}
	
.fc-view {
	width: 100%; /* needed for view switching (when view is absolute) */
	overflow: hidden;
	}
	
	

/* Cell Styles
------------------------------------------------------------------------*/

.fc-widget-header,    /* <th>, usually */
.fc-widget-content {  /* <td>, usually */
	border: 1px solid #ccc;
	}
	
.fc-state-highlight { /* <td> today cell */ /* TODO: add .fc-today to <th> */
	background: #ffc;
	}
	
.fc-cell-overlay { /* semi-transparent rectangle while dragging */
	background: #9cf;
	opacity: .2;
	filter: alpha(opacity=20); /* for IE */
	}
	


/* Buttons
------------------------------------------------------------------------*/

.fc-button {
	position: relative;
	display: inline-block;
	cursor: pointer;
	}
	
.fc-state-default { /* non-theme */
	border-style: solid;
	border-width: 1px 0;
	}
	
.fc-button-inner {
	position: relative;
	float: left;
	overflow: hidden;
	}
	
.fc-state-default .fc-button-inner { /* non-theme */
	border-style: solid;
	border-width: 0 1px;
	}
	
.fc-button-content {
	position: relative;
	float: left;
	height: 1.9em;
	line-height: 1.9em;
	padding: 0 .6em;
	white-space: nowrap;
	}
	
/* icon (for jquery ui) */
	
.fc-button-content .fc-icon-wrap {
	position: relative;
	float: left;
	top: 50%;
	}
	
.fc-button-content .ui-icon {
	position: relative;
	float: left;
	margin-top: -50%;
	*margin-top: 0;
	*top: -50%;
	}
	
/* gloss effect */
	
.fc-state-default .fc-button-effect {
	position: absolute;
	top: 50%;
	left: 0;
	}
	
.fc-state-default .fc-button-effect span {
	position: absolute;
	top: -100px;
	left: 0;
	width: 500px;
	height: 100px;
	border-width: 100px 0 0 1px;
	border-style: solid;
	border-color: #fff;
	background: #444;
	opacity: .09;
	filter: alpha(opacity=9);
	}
	
/* button states (determines colors)  */
	
.fc-state-default,
.fc-state-default .fc-button-inner {
	border-style: solid;
	border-color: #ccc #bbb #aaa;
	background: #F3F3F3;
	color: #000;
	}
	
.fc-state-hover,
.fc-state-hover .fc-button-inner {
	border-color: #999;
	}
	
.fc-state-down,
.fc-state-down .fc-button-inner {
	border-color: #555;
	background: #777;
	}
	
.fc-state-active,
.fc-state-active .fc-button-inner {
	border-color: #555;
	background: #777;
	color: #fff;
	}
	
.fc-state-disabled,
.fc-state-disabled .fc-button-inner {
	color: #999;
	border-color: #ddd;
	}
	
.fc-state-disabled {
	cursor: default;
	}
	
.fc-state-disabled .fc-button-effect {
	display: none;
	}
	
	

/* Global Event Styles
------------------------------------------------------------------------*/
	 
.fc-event {
	border-style: solid;
	border-width: 0;
	font-size: .85em;
	cursor: default;
	}
	
a.fc-event,
.fc-event-draggable {
	cursor: pointer;
	}
	
a.fc-event {
	text-decoration: none;
	}
	
.fc-rtl .fc-event {
	text-align: right;
	}
	
.fc-event-skin {
	border-color: #36c;     /* default BORDER color */
	background-color: #36c; /* default BACKGROUND color */
	color: #fff;            /* default TEXT color */
	}
	
.fc-event-inner {
	position: relative;
	width: 100%;
	height: 100%;
	border-style: solid;
	border-width: 0;
	overflow: hidden;
	}
	
.fc-event-time,
.fc-event-title {
	padding: 0 1px;
	}
	
.fc .ui-resizable-handle { /*** TODO: don't use ui-resizable anymore, change class ***/
	display: block;
	position: absolute;
	z-index: 99999;
	overflow: hidden; /* hacky spaces (IE6/7) */
	font-size: 300%;  /* */
	line-height: 50%; /* */
	}
	
	
	
/* Horizontal Events
------------------------------------------------------------------------*/

.fc-event-hori {
	border-width: 1px 0;
	margin-bottom: 1px;
	}
	
/* resizable */
	
.fc-event-hori .ui-resizable-e {
	top: 0           !important; /* importants override pre jquery ui 1.7 styles */
	right: -3px      !important;
	width: 7px       !important;
	height: 100%     !important;
	cursor: e-resize;
	}
	
.fc-event-hori .ui-resizable-w {
	top: 0           !important;
	left: -3px       !important;
	width: 7px       !important;
	height: 100%     !important;
	cursor: w-resize;
	}
	
.fc-event-hori .ui-resizable-handle {
	_padding-bottom: 14px; /* IE6 had 0 height */
	}
	
	
	
/* Fake Rounded Corners (for buttons and events)
------------------------------------------------------------*/
	
.fc-corner-left {
	margin-left: 1px;
	}
	
.fc-corner-left .fc-button-inner,
.fc-corner-left .fc-event-inner {
	margin-left: -1px;
	}
	
.fc-corner-right {
	margin-right: 1px;
	}
	
.fc-corner-right .fc-button-inner,
.fc-corner-right .fc-event-inner {
	margin-right: -1px;
	}
	
.fc-corner-top {
	margin-top: 1px;
	}
	
.fc-corner-top .fc-event-inner {
	margin-top: -1px;
	}
	
.fc-corner-bottom {
	margin-bottom: 1px;
	}
	
.fc-corner-bottom .fc-event-inner {
	margin-bottom: -1px;
	}
	
	
	
/* Fake Rounded Corners SPECIFICALLY FOR EVENTS
-----------------------------------------------------------------*/
	
.fc-corner-left .fc-event-inner {
	border-left-width: 1px;
	}
	
.fc-corner-right .fc-event-inner {
	border-right-width: 1px;
	}
	
.fc-corner-top .fc-event-inner {
	border-top-width: 1px;
	}
	
.fc-corner-bottom .fc-event-inner {
	border-bottom-width: 1px;
	}
	
	
	
/* Reusable Separate-border Table
------------------------------------------------------------*/

table.fc-border-separate {
	border-collapse: separate;
	}
	
.fc-border-separate th,
.fc-border-separate td {
	border-width: 1px 0 0 1px;
	}
	
.fc-border-separate th.fc-last,
.fc-border-separate td.fc-last {
	border-right-width: 1px;
	}
	
.fc-border-separate tr.fc-last th,
.fc-border-separate tr.fc-last td {
	border-bottom-width: 1px;
	}
	
.fc-border-separate tbody tr.fc-first td,
.fc-border-separate tbody tr.fc-first th {
	border-top-width: 0;
	}
	
	

/* Month View, Basic Week View, Basic Day View
------------------------------------------------------------------------*/

.fc-grid th {
	text-align: center;
	}
	
.fc-grid .fc-day-number {
	float: right;
	padding: 0 2px;
	}
	
.fc-grid .fc-other-month .fc-day-number {
	opacity: 0.3;
	filter: alpha(opacity=30); /* for IE */
	/* opacity with small font can sometimes look too faded
	   might want to set the 'color' property instead
	   making day-numbers bold also fixes the problem */
	}
	
.fc-grid .fc-day-content {
	clear: both;
	padding: 2px 2px 1px; /* distance between events and day edges */
	}
	
/* event styles */
	
.fc-grid .fc-event-time {
	font-weight: bold;
	}
	
/* right-to-left */
	
.fc-rtl .fc-grid .fc-day-number {
	float: left;
	}
	
.fc-rtl .fc-grid .fc-event-time {
	float: right;
	}
	
	

/* Agenda Week View, Agenda Day View
------------------------------------------------------------------------*/

.fc-agenda table {
	border-collapse: separate;
	}
	
.fc-agenda-days th {
	text-align: center;
	}
	
.fc-agenda .fc-agenda-axis {
	width: 50px;
	padding: 0 4px;
	vertical-align: middle;
	text-align: right;
	white-space: nowrap;
	font-weight: normal;
	}
	
.fc-agenda .fc-day-content {
	padding: 2px 2px 1px;
	}
	
/* make axis border take precedence */
	
.fc-agenda-days .fc-agenda-axis {
	border-right-width: 1px;
	}
	
.fc-agenda-days .fc-col0 {
	border-left-width: 0;
	}
	
/* all-day area */
	
.fc-agenda-allday th {
	border-width: 0 1px;
	}
	
.fc-agenda-allday .fc-day-content {
	min-height: 34px; /* TODO: doesnt work well in quirksmode */
	_height: 34px;
	}
	
/* divider (between all-day and slots) */
	
.fc-agenda-divider-inner {
	height: 2px;
	overflow: hidden;
	}
	
.fc-widget-header .fc-agenda-divider-inner {
	background: #eee;
	}
	
/* slot rows */
	
.fc-agenda-slots th {
	border-width: 1px 1px 0;
	}
	
.fc-agenda-slots td {
	border-width: 1px 0 0;
	background: none;
	}
	
.fc-agenda-slots td div {
	height: 20px;
	}
	
.fc-agenda-slots tr.fc-slot0 th,
.fc-agenda-slots tr.fc-slot0 td {
	border-top-width: 0;
	}

.fc-agenda-slots tr.fc-minor th,
.fc-agenda-slots tr.fc-minor td {
	border-top-style: dotted;
	}
	
.fc-agenda-slots tr.fc-minor th.ui-widget-header {
	*border-top-style: solid; /* doesn't work with background in IE6/7 */
	}
	


/* Vertical Events
------------------------------------------------------------------------*/

.fc-event-vert {
	border-width: 0 1px;
	}
	
.fc-event-vert .fc-event-head,
.fc-event-vert .fc-event-content {
	position: relative;
	z-index: 2;
	width: 100%;
	overflow: hidden;
	}
	
.fc-event-vert .fc-event-time {
	white-space: nowrap;
	font-size: 10px;
	}
	
.fc-event-vert .fc-event-bg { /* makes the event lighter w/ a semi-transparent overlay  */
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: .3;
	filter: alpha(opacity=30);
	}
	
.fc .ui-draggable-dragging .fc-event-bg, /* TODO: something nicer like .fc-opacity */
.fc-select-helper .fc-event-bg {
	display: none\9; /* for IE6/7/8. nested opacity filters while dragging don't work */
	}
	
/* resizable */
	
.fc-event-vert .ui-resizable-s {
	bottom: 0        !important; /* importants override pre jquery ui 1.7 styles */
	width: 100%      !important;
	height: 8px      !important;
	overflow: hidden !important;
	line-height: 8px !important;
	font-size: 11px  !important;
	font-family: monospace;
	text-align: center;
	cursor: s-resize;
	}
	
.fc-agenda .ui-resizable-resizing { /* TODO: better selector */
	_overflow: hidden;
	}

/*
 * FullCalendar v1.5.3 Print Stylesheet
 *
 * Include this stylesheet on your page to get a more printer-friendly calendar.
 * When including this stylesheet, use the media='print' attribute of the <link> tag.
 * Make sure to include this stylesheet IN ADDITION to the regular fullcalendar.css.
 *
 * Copyright (c) 2011 Adam Shaw
 * Dual licensed under the MIT and GPL licenses, located in
 * MIT-LICENSE.txt and GPL-LICENSE.txt respectively.
 *
 * Date: Mon Feb 6 22:40:40 2012 -0800
 *
 */
 
 
 /* Events
-----------------------------------------------------*/
 
.fc-event-skin {
	background: none !important;
	color: #000 !important;
	}
	
/* horizontal events */
	
.fc-event-hori {
	border-width: 0 0 1px 0 !important;
	border-bottom-style: dotted !important;
	border-bottom-color: #000 !important;
	padding: 1px 0 0 0 !important;
	}
	
.fc-event-hori .fc-event-inner {
	border-width: 0 !important;
	padding: 0 1px !important;
	}
	
/* vertical events */
	
.fc-event-vert {
	border-width: 0 0 0 1px !important;
	border-left-style: dotted !important;
	border-left-color: #000 !important;
	padding: 0 1px 0 0 !important;
	}
	
.fc-event-vert .fc-event-inner {
	border-width: 0 !important;
	padding: 1px 0 !important;
	}
	
.fc-event-bg {
	display: none !important;
	}
	
.fc-event .ui-resizable-handle {
	display: none !important;
	}
	

/*
playback timings (ms):
  LoadShardBlock: 68.17 (3)
  esindex: 0.01
  captures_list: 144.127
  CDXLines.iter: 9.037 (3)
  PetaboxLoader3.datanode: 89.904 (4)
  exclusion.robots.fetch: 49.931 (4)
  exclusion.robots: 50.912
  exclusion.robots.policy: 0.389
  RedisCDXSource: 12.761
  PetaboxLoader3.resolve: 60.516
  load_resource: 127.555
*/